section#terminal {
  background-size: cover;
  padding: 80px 0px;
  color: white;
  text-align: center;
  background-color: #449dc1;
}

section#terminal h1 {
  font-size: 32px;
  margin: 0px;
  font-weight: bold;
}

section#terminal p {
  font-size: 17px;
  margin-top: 10px;
    line-height: 30px;
}

/* nav */

section#terminal nav {
  width: 100%;
}


section#terminal nav ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
  font-size: 0px;
  width: 100%;
}

section#terminal nav li {
  display: inline-block;
  color: white;
  font-size: 16px;
  width: 25%;
  padding: 20px 0px;
  background: #282828;
  cursor: pointer;
}

section#terminal nav ul li:first-child {
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
}

section#terminal nav ul li:last-child {
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
}

section#terminal nav li.selected {
  background-color: #999999;
}

section#terminal nav li.selected img {
  display: block;
  position: absolute;
  margin-top: 28px;
  margin-left: 110px;
}

section#terminal nav li img {
  display: none;
}

@media (max-width: 768px) {
  section#terminal nav li {
    display: block;
    margin-bottom: 10px;
    width: 100%;
  }

  section#terminal nav li.selected img {
    display: none;
  }

  section#terminal nav ul li:first-child {
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-left-radius: 0px;
  }

  section#terminal nav ul li:last-child {
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
  }
}


@media (min-width: 768px) and (max-width: 979px) {
  section#terminal nav li.selected img {
    margin-left: 80px;
  }
}

section#terminal div.terminal {
  display: none;
}

section#terminal div.terminal.selected {
  display: block;
}
